/*
Theme Name:     Mixed Child Theme
Theme URI:      http://pixel-industry.com/
Description:    Child theme for the Wordpress theme 
Author:         Pixel Industry
Author URI:     http://pixel-industry.com/
Template:       mixed-modern-and-professional-wordpress-theme
Version:        1.0
*/

@import url("../mixed-modern-and-professional-wordpress-theme/style.css");

.tribe-events-notices {background: #fcb6d0 !important;border-radius: 0 !important;border: 1px solid #fba7c6 !important;color: #ffffff !important;}
#top-bar-wrapper #top-bar #social-links a {font-size: 18px;color: #f39abe;}
#ssba-classic-2 {width: 100%;margin-top: 10px;margin-bottom: 20px;}
.header-inner {border-bottom: 8px solid #c7c7c7;}

